<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity Code</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body>
  <h1 class="text-center">Quiz Form</h1>

  <div class="d-flex flex-column mt-3 col-6 offset-3">
      <label for="first-name" class="text-center">First Name</label>
      <input type="text" id="fName" class="first-name">
  </div>
  
  <div class="d-flex flex-column mt-3 col-6 offset-3">
      <label for="last-name" class="text-center">Last Name</label>
      <input type="text" id="lName">
  </div>

    <div class="mt-3 col-6 offset-3 text-center">
      <label for="question-1" class="font-weight-bold">
        Question 1
        </label>
        <p>In the story of the three pigs, which animal was responsible for blowing away their houses?</p>
        <select id="question-1" class="text-center w-100">
            <option value="">--Please Choose an option--</option>
            <option value="dog">Dog</option>
            <option value="cow">Cow</option>
            <option value="wolf">Wolf</option>
        </select>
        <p class="mt-2">Your answer is: <span id="question-1-message" class="font-weight-bold"></span></p>
      </div>
      
      <div class="mt-3 col-6 offset-3 text-center">
        <label for="question-2" class="font-weight-bold">
          Question 2
          </label>
          <p>How did the story of Pinocchio end?</p>
          <select id="question-2" class="text-center w-100">
              <option value="">--Please choose an option</option>
              <option value="whale">They were swallowed by a whale</option>
              <option value="boy">He turned into a boy</option>
              <option value="prisoner">He became a prisoner</option>
              <option value="boom">He blew up</option>
          </select>
          <p class="mt-2">Your answer is: <span id="question-2-message" class="font-weight-bold"></span></p>
      </div>
      
      <button class="my-3 btn btn-success w-50 col-6 offset-3" id="submit-button">Submit Answers</button>
      <p id="total-score" class="text-center"></p>

      
      <script src="./index.js"></script>
      
</body>
</html>
